EZ_FancyListBoxGetHighlightedRows(3)

NAME
EZ_FancyListBoxGetHighlightedRows - return the highlighted rows in a fancy listbox widget

SYNOPSIS
#include <EZ.h>

int EZ_FancyListBoxGetHighlightedRows( EZ_Widget *flistbox, int *intArray,
                                       int arraySize)

int EZ_FancyListBoxGetHighlightedItems( EZ_Widget *flistbox, EZ_Item **itemArray,
                                       int arraySize)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

intArray Specifies an array to return the indices of highlighted rows.

itemArray Specify an array to return the highlighted items

arraySize Specify the size of the array.

DESCRIPTION
EZ_FancyListBoxGetHighlightedRows stores the indices of the highlighted rows and returns the number of highlighted rows. This functions works when selection is in row mode.

EZ_FancyListBoxGetHighlightedItems stores the the highlighted items in the array supplied, and return the number of highlighted items.

SEE ALSO
EZ_GetFancyListBoxSelection(3)